<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "background";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-a-c-k-g-r-o-u-n-d-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>